.txt-slide1{
	margin-top:8% !important;
}
.cont1 {
	width: 100%;
	float: left;
}
.txt {width:100%;padding:0;box-sizing:border-box;line-height:160%;font-size:1.4em;margin-bottom: 0px;}
.txt ol{padding-left: 20px;}
.txt ol li{    list-style: decimal;    padding-bottom: 5px;}
.txt ul{padding-left: 20px;}
.txt ul li{    list-style: disc;}
.txt ul.hoken li{    list-style: square;}
.txt2{ padding: 0;}

.txt2 a {
    display: block;
    color: red;
    font-weight: bold;
    font-size: 15px;
}
.txt2 a img {
    margin-top: -10px;
    padding-left: 10px;
}
.txt3{width:100%;padding:0;box-sizing:border-box;line-height:160%;font-size:20px;margin-bottom: 0px;font-weight: bold;color: #1941A8;    text-align: center;}
.txt3 a {
    text-decoration: none;
    padding-top: 20px;
    display: block;
    color: #71aa18;
    font-weight: bold;
    text-align: center;
}

.txt3 a:hover, .txt3 a img:hover, .txt2 a:hover, .txt2 a img:hover {
    opacity: 0.7;
}

.txt3 a img {
    margin-top: -5px;
    padding-left: 10px;
}

.tb1{
	font-size: 1.4em;
	width: 100%;
	float: left;
	border-collapse: collapse;
	line-height: 160%;
	color: #333;
	    text-align: left;
	box-sizing:border-box;
}
.tb1 tr td {
    padding: 10px 10px 10px 15px;
    border: solid 1px #a58c3e;
    box-sizing: border-box;
    vertical-align: middle;
}
.tb1 tr td.col1 {
    background-color: #f8e9b0;
    text-align: center;
    /* background-color: #f7dcdc; */
} 
.tb1 tr td.col2 {
	text-align: center;
}    
.tb1 tr td, .tb1 tr th{
	padding: 7px 5px;
	border: solid 1px #999;
	box-sizing:border-box;
	vertical-align:middle;
	max-width:300px;
    font-size: 13px;
}
.tb1 tr th.col1{
	background-color: #e6f7ff;
	background: #F0FADF;
    /* background: rgba(254, 154, 45, 0.5); */
	font-weight: 600;
/*	color: #0f8ac3;*/
    font-size: 13px;
    text-align: center;
}
.tb1 tr th.col2{
	font-weight: 600;
/*	color: #0f8ac3;*/
    font-size: 13px;
    text-align: center;
}
.tb1 tr th.col3{
	width: 22%;
}
.tb1 tr th.col4{
	width: 48%;
}
.tb1 tr th.col5{
	width: 30%;
}
.title-h3 span.small{
 font-size: 14px;
 vertical-align: middle;
}

@media screen and (max-width: 670px) {

.tb1 tr td, .tb1 tr th {
    padding: 7px 3px;
	font-size: 12px;
}
.tb1 tr th.col1{

}
	 .cont1-left, .cont1-right {width:100%;}
	 
 .tb2 {border-left: solid 1px #FCCCCC;}
}


@media screen and (max-width: 640px) {
.txt3{text-align: left;}
}

@media screen and (max-width: 480px) {
	.txt3 a img{
	    margin-top: 5px;
    	padding-left: 0;
	}
.tb2{
    font-size: 13px;
    letter-spacing: -1px;
}	
.tb1 tr th.col3{
	width: 18%;
}
.tb1 tr th.col4{
	width: 42%;
}
.tb1 tr th.col5{
	width: 40%;
}

}


